## lxqt-branding-bianbu 0.2.6-bs20

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.5 FATAL_ERROR)

project(lxqt-theme-bianbu)

set(LXQTBT_MINIMUM_VERSION "0.1.0")

find_package(lxqt-build-tools ${LXQTBT_MINIMUM_VERSION}...<2.0 QUIET)

if(lxqt-build-tools_FOUND)
       message(STATUS "Using legacy lxqt-build-tools (version ${lxqt-build-tools_VERSION})")
else()
       find_package(lxqt2-build-tools ${LXQTBT_MINIMUM_VERSION} REQUIRED)
endif()

include(GNUInstallDirs)
include(LXQtTranslateDesktop)
include(LXQtConfigVars)

add_subdirectory(applications)
add_subdirectory(lxqt)
add_subdirectory(pcmanfm-qt)
add_subdirectory(qterminal.org)
add_subdirectory(themes)
add_subdirectory(xfce4)
add_subdirectory(gtklock)
add_subdirectory(wayland-sessions)
