=== gtklock/CMakeLists.txt ===
# Install the gtklock script to /usr/bin
install(FILES
    bianbu-gtklock
    DESTINATION "/usr/bin"
    COMPONENT Runtime
    PERMISSIONS OWNER_READ OWNER_WRITE OWNER_EXECUTE GROUP_READ GROUP_EXECUTE WORLD_READ WORLD_EXECUTE
)

# Install the wallpaper to /usr/share/gtklock
install(FILES
    lock-wallpapers.jpg
    DESTINATION "/usr/share/gtklock"
    COMPONENT Runtime
)
