=== themes/CMakeLists.txt ===
install(DIRECTORY
    bianbu
    DESTINATION "${LXQT_SHARE_DIR}/themes"
    COMPONENT Runtime
    PATTERN "CMake*"
    EXCLUDE PATTERN "cmake*"
    EXCLUDE PATTERN "Makefile" EXCLUDE
)

install(FILES
    Bianbu
    DESTINATION "${LXQT_SHARE_DIR}/palettes"
    COMPONENT Runtime
)
