=== wayland-sessions/CMakeLists.txt ===
install(DIRECTORY
    .
    DESTINATION "/usr/share/wayland-sessions"
    COMPONENT Runtime
    PATTERN "CMake*"
    EXCLUDE PATTERN "cmake*"
    EXCLUDE PATTERN "Makefile" EXCLUDE
)
