=== debian/changelog ===
lxqt-branding-bianbu (0.2.6-bs20) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6-bs20
    use nm-applet as background service to reconnet wifi when password error

 -- fanxiaogang <xiaogang.henry@spacemit.com>  Fri, 10 Oct 2025 17:32:34 +0800

lxqt-branding-bianbu (0.2.6-bs19) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6-bs19.
    Add nm-tray to package dependencies in control file

 -- 邵明皓 <minghao.shao@spacemit.com>  Wed, 08 Oct 2025 19:23:29 +0800

lxqt-branding-bianbu (0.2.6-bs18) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6-bs18
    open nm-tray and disable nm-applet

 -- fanxiaogang <xiaogang.henry@spacemit.com>  Wed, 08 Oct 2025 17:48:29 +0800

lxqt-branding-bianbu (0.2.6-bs17) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6-bs17.
    Add volumePopup QSS style.

 -- shaominghao <minghao.shao@spacemit.com>  Wed, 08 Oct 2025 17:29:29 +0800

lxqt-branding-bianbu (0.2.6-bs16) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6-bs16
    update worldclock settings in panel.conf for enhanced date display

 -- 邵明皓 <minghao.shao@spacemit.com>  Tue, 02 Sep 2025 09:16:30 +0800

lxqt-branding-bianbu (0.2.6-bs15) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6-bs15
    add bianbu-widgets-theme to package dependencies in control file

 -- 邵明皓 <minghao.shao@spacemit.com>  Fri, 29 Aug 2025 17:44:24 +0800

lxqt-branding-bianbu (0.2.6-bs14) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6-bs14
    update color palette in lxqt.conf for improved visibility

 -- 邵明皓 <minghao.shao@spacemit.com>  Fri, 29 Aug 2025 16:41:53 +0800

lxqt-branding-bianbu (0.2.6-bs13) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6-bs13
    set the status bar icon size to 24

 -- 邵明皓 <minghao.shao@spacemit.com>  Mon, 25 Aug 2025 14:11:36 +0800

lxqt-branding-bianbu (0.2.6-bs12) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6-bs12
    add support for setting GTK icon theme in bianbu-gtklock script

 -- 邵明皓 <minghao.shao@spacemit.com>  Thu, 21 Aug 2025 11:06:53 +0800

lxqt-branding-bianbu (0.2.6-bs11) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6-bs11
    set iconType to 0 in lxqt-powermanagement.conf

 -- 邵明皓 <minghao.shao@spacemit.com>  Thu, 21 Aug 2025 10:09:52 +0800

lxqt-branding-bianbu (0.2.6-bs10) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6-bs10
    fix path of lxqt-config

 -- fanxiaogang <xiaogang.henry@spacemit.com>  Tue, 19 Aug 2025 09:19:00 +0800

lxqt-branding-bianbu (0.2.6-bs9) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-25.04/0.2.6-bs9
    change quicklaunch default apps

 -- fanxiaogang <xiaogang.henry@spacemit.com>  Mon, 18 Aug 2025 20:03:39 +0800

lxqt-branding-bianbu (0.2.6-bs8) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6-bs8
    refactor MainMenu and FancyMenu styles for consistency and improved appearance

 -- 邵明皓 <minghao.shao@spacemit.com>  Wed, 13 Aug 2025 14:16:38 +0800

lxqt-branding-bianbu (0.2.6-bs7) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-25.04/0.2.6-bs7
    change spaceType to lined

 -- fanxiaogang <xiaogang.henry@spacemit.com>  Mon, 11 Aug 2025 16:23:05 +0800

lxqt-branding-bianbu (0.2.6-bs6) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-25.04/0.2.6-bs6
    lxqt-panel:enable grouping and icon button style

 -- fanxiaogang <xiaogang.henry@spacemit.com>  Tue, 05 Aug 2025 15:31:45 +0800

lxqt-branding-bianbu (0.2.6-bs5) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6-bs5
    change default font style

 -- fanxiaogang <xiaogang.henry@spacemit.com>  Tue, 29 Jul 2025 19:18:24 +0800

lxqt-branding-bianbu (0.2.6-bs4) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6-bs4
    change icon theme and panel icon size
    add bianbu star icons depend

 -- fanxiaogang <xiaogang.henry@spacemit.com>  Tue, 29 Jul 2025 15:31:23 +0800

lxqt-branding-bianbu (0.2.6-bs3) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-25.04/0.2.6-bs3
    change wallpaper.cfg

 -- fanxiaogang <xiaogang.henry@spacemit.com>  Mon, 28 Jul 2025 15:11:55 +0800

lxqt-branding-bianbu (0.2.6-bs2) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6-bs2
    change background wallpaper;change palettes;change panel size and icon size

 -- fanxiaogang <xiaogang.henry@spacemit.com>  Mon, 28 Jul 2025 14:52:09 +0800

lxqt-branding-bianbu (0.2.6-bs1) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6-bs1.
    锁屏应用修改为定制后的gtklock

 -- 邵明皓 <minghao.shao@spacemit.com>  Fri, 25 Jul 2025 15:55:59 +0800

lxqt-branding-bianbu (0.2.6) plucky-porting; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.6.
    Feat(lxqt.conf): specify the icon theme as breeze.

 -- liangbaihui <baihui.liang@spacemit.com>  Thu, 03 Jul 2025 11:39:14 +0800

lxqt-branding-bianbu (0.2.5) plucky-porting; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.2.5.
    Feat: remove xfwm4-theme-breeze from recommand and set conflicts with xfwm4

 -- liangbaihui <baihui.liang@spacemit.com>  Mon, 16 Jun 2025 20:31:42 +0800

lxqt-branding-bianbu (0.2.4) plucky-porting; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-25.04/0.2.4
    lxqt: Customize window color

 -- liangbaihui <baihui.liang@spacemit.com>  Tue, 03 Jun 2025 17:30:36 +0800

lxqt-branding-bianbu (0.2.3) plucky-porting; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu-25.04/0.2.3.
    Feat: Add lxqt-theme-bianbu to the installation dependency of lxqt-branding-bianbu

 -- liangbaihui <baihui.liang@spacemit.com>  Fri, 30 May 2025 10:00:47 +0800


