=== debian/control ===
Source: lxqt-branding-bianbu
Maintainer: LXQt Packaging Team <>
Uploaders: Baihui Liang <>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 13),
               cmake,
               lxqt-build-tools
Standards-Version: 4.6.2
Homepage: https://salsa.debian.org/lxqt-team/lxqt-branding-debian

Package: lxqt-branding-bianbu
Breaks: lxqt-branding-debian
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         bianbu-star-icons,xsettingsd, desktop-base, lxqt-system-theme, gtklock (>= 4.0.0-1bb1), lxqt-theme-bianbu, bianbu-widgets-theme, nm-tray
Conflicts: imagemagick, xfwm4
Provides: lxqt-branding
Description: Bianbu branding for LXQt
 LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
 technologies. It has been tailored for users who value simplicity, speed, and
 an intuitive interface. Unlike most desktop environments, LXQt also works
 fine with less powerful machines.
 .
 The branding package contains misc. downstream configurations for LXQt.

Package: lxqt-theme-bianbu
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         desktop-base,
         lxqt-system-theme
Recommends: gnome-themes-extra,
            oxygen-icon-theme,
            papirus-icon-theme
Provides: lxqt-theme
Description: Bianbu theme for LXQt
 LXQt is an advanced, easy-to-use, and fast desktop environment based on Qt
 technologies. It has been tailored for users who value simplicity, speed, and
 an intuitive interface. Unlike most desktop environments, LXQt also works
 fine with less powerful machines.
 .
 The Bianbu LXQt theme is based on the theme LXQt Dark.
 .
 This Package contains LXQt theme files.
